Subject: pkg/22722: net/pyslsk issues
To: None <>
From: None <,>
List: netbsd-bugs
Date: 09/08/2003 04:37:00
>Number:         22722
>Category:       pkg
>Synopsis:       net/pyslsk issues
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Mon Sep 08 04:40:00 UTC 2003
>Originator:     Michal Pasternak
>Release:        NetBSD 1.6.1_STABLE
drum-and-bass annoymous
Architecture: i386
Machine: i386

	     pyslsk works with python 2.3 pthreads, so please add
	     "23pth" to PYTHON_VERSIONS_ACCEPTED in Makefile
	     please also review the PLIST and change the path to the
	     _correct_ python pkg directory. I don't know, who commited that
	     PLIST, but that person should be punished for that :)